@charset "euc-jp";

.right_img1{
	margin:0;
	padding:0 0 20px;
}

.right_img2{
	margin:0;
	padding:0 0 10px;
}

.right_menu_box{
	margin:0 0 20px;
	padding:0;
	background-image:url(../images/right/waku_middle.gif);
	background-repeat:repeat-y;
	width:216px;
}

.right_menu_img{
	margin:0;
	padding:0;
}

.right_menu_ul{
	margin:0 auto;
	padding:0;
	width:180px;
}

.right_menu_li{
	padding:3px 0;
	list-style:none;
	letter-spacing:1px;
	text-align:left;
}

.right_menu_li a{
	color:#564841;
	text-decoration:none;
}

.right_menu_li a:hover{
	color:#564841;
	text-decoration:underline;
}

.right_menu_li2{
	padding:0;
	list-style:none;
	letter-spacing:2px;
	line-height:17px;
	text-align:left;
}

.right_menu_li2 a{
	color:#564841;
	text-decoration:none;
}

.right_menu_li2 a:hover{
	color:#564841;
	text-decoration:underline;
}

.right_txt1{
	color:#FFA824;
	font-weight:bold;
}

.right_txt2{
	margin:0;
	padding:0 5px;
	line-height:125%;
	text-align:left;
}

.right_txt3{
	margin:0;
	padding:0 10px;
	line-height:150%;
	text-align:left;
}
